Bug 238701 - mount.cifs fails with error message despite correct configuration.
Summary: mount.cifs fails with error message despite correct configuration.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: samba   
(Show other bugs)
Version: 4.4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Samba Maint Team
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-02 13:41 UTC by Carl Speare
Modified: 2007-11-17 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 14:21:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carl Speare 2007-05-02 13:41:45 UTC
Description of problem:

Version-Release number of selected component (if applicable):
mount.cifs version: 1.5

How reproducible:
Always.

Steps to Reproduce:
1. mount.cifs //<cifs_server_name>/<cifs_share>
2. Verify mount failed with error message:

mount error 13 = Permission denied
Refer to the mount.cifs(8) manual page (e.g.man mount.cifs)
12575: session setup failed: ERRSRV - 2242
SMB connection failed

3. Mount does not success, as verified from output of mount command.
  
Actual results:
Mount did not complete.


Expected results:
Mount should complete without error.

Additional info:

Please let us know what more is necessary to investigate this case. This mount 
works from an identically configured system without issue, which is also 
running RHEL 4.4.

Comment 1 Carl Speare 2007-05-02 14:24:15 UTC
Close this non-bug: the user account that was being used for the mount had an 
expired password. Once fixed, the mount succeeded without issue.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.